#10 DragonFlyBSD / OpenSSL 0.9.8 support

closed-fixed
nobody
None
5
2009-01-09
2006-04-28
gary
No

The attached patch adds support for DragonFlyBSD and
fixes a compilation issue with OpenSSL. OpenSSL 0.9.8
headers make use of "size_t" which requires
<sys/types.h> to be included before using the headers.
A test within the configure script does not include
this header and incorrectly fails under DragonFly.

Discussion

  • gary
    gary
    2006-04-28

    DragonFly/OpenSSL 0.9.8 patch

     
  • Timo Teras
    Timo Teras
    2009-01-09

    • status: open --> closed-fixed
     
  • Timo Teras
    Timo Teras
    2009-01-16

    Closing all sourceforge.net bugs. If this issue has not been cared for please submit a new bug report to https://trac.ipsec-tools.net/ issue tracker. Thank you.